Publisher does not support the Fluid field type. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: After upgrading the simple grid to 1.5.4, the simple grid block does not display properly nor can I add a row

Status Resolved
Add-on / Version Simple Grids & Tables 1.5.4
Severity
EE Version 5.4.3

Dan Munday

Feb 09, 2023

After upgrading the simple grid to 1.5.4, the simple grid block does not display properly nor can I add a row.
Please note the Bloqs i use is 4.6.0 and I cannot upgrade it to a higher version; otherwise i have to rewrite the code as the syntax is different.

the simple grid add-on version is simple_grids-1.5.4-develop-53955cf6 (you sent it to me via Slack)

#1

Dan Munday

Feb 09, 2023

Comment has been marked private.

#2

BoldMinded (Brian)

Feb 09, 2023

That’s EE 5? I stopped supporting that months ago. You’ll need to update to at least EE 6.

#3

BoldMinded (Brian)

Feb 09, 2023

Bloqs 4.6 is almost 2 years old.. I can’t support that either. I think you’re going to need to perform some updates.

#4

Dan Munday

Feb 09, 2023

yes it is ee5. May i have an older version of simple grid? like 1.4.3? I am going to upgrade to ee6/7 soon. but in the mean time, I have stick with ee5. It would be much appreciate if you can send me a copy of 1.4.3 as you know, we bought the latest simple grid a while ago. many thanks

#5

BoldMinded (Brian)

Feb 10, 2023

Comment has been marked private.

#6

Dan Munday

Feb 10, 2023

many thanks

Login to reply